## org.mortbay.jetty.plus
Class MailService.MailAuthenticator

    java.lang.Object
      |
      +--Authenticator
            |
            +--org.mortbay.jetty.plus.MailService.MailAuthenticator

Enclosing class:
  MailService

public class MailService.MailAuthenticator
extends Authenticator

See Also:
  Serialized Form

Constructor Summary
`MailService.MailAuthenticator(java.lang.String user, java.lang.String password)`

Method Summary
`PasswordAuthentication` `getPasswordAuthentication()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MailService.MailAuthenticator

    public MailService.MailAuthenticator(java.lang.String user,
                                         java.lang.String password)

Method Detail

### getPasswordAuthentication

    public PasswordAuthentication getPasswordAuthentication()

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.